Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 226842 - create javafx maven project template
create javafx maven project template
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Maven
7.3
PC Windows 7
: P2 (vote)
: 7.4
Assigned To: Milos Kleint
issues@projects
:
Depends on: 226836
Blocks: 221184 220520
  Show dependency treegraph
 
Reported: 2013-02-28 13:58 UTC by Petr Somol
Modified: 2013-03-02 01:52 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Somol 2013-02-28 13:58:38 UTC

    
Comment 1 Milos Kleint 2013-03-01 16:46:41 UTC
http://hg.netbeans.org/core-main/rev/bfc4fe3e500c

a simple javafx project template integrated.
Comment 2 Quality Engineering 2013-03-02 01:52:49 UTC
Integrated into 'main-golden', will be available in build *201303012300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/bfc4fe3e500c
User: Milos Kleint <mkleint@netbeans.org>
Log: #226842 a simple javafx project template


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo